/*
Theme Name: 	Arkin - Novarum
Theme URI: 		http://www.lemon.nl
Description: 	04/2020
Author: 		Roeland ten Holder | Lemon
Author URI: 	roeland@lemon.nl
Version: 		1.2
Template:		Arkin
*/

/** ******************************** **/
/**      _____                       **/
/**    _(  _  )__________________    **/
/**   ( | (___)     | ____ |  _  |   **/
/**   |_|_______|_|_|______|_| |_|   **/
/**                                  **/
/**            www.lemon.nl          **/
/**                                  **/
/** ******************************** **/


/******* BMI Faders ********/
.crossfader {
	position: relative;
	border-radius: 36px;
	background: #cec0df;
	width: calc(100% - 2px);
	height: 36px;
	margin: 1px 0 28px;
	padding: 0 0 0 2px;
}

.slider {
	position: absolute;
	width: calc(100% - 76px);
	top: 0;
	left: 0;
	height: 36px;
	background: #745399 !important;
	border: 0 !important;
	border: 12px solid #aa95c2 !important;
	border-radius: 36px;
}

.bmiInput {
	font: normal 500 17px/34px 'Palanquin Dark', Arial, Helvetica, Verdana, sans-serif;
	background-color: transparent;
	color: #ffffff;
	position: absolute;
	top: 0px;
	right: 40px;
	border: 0 !important;
	text-align: right;
	pointer-events: none;
}

.bmiInput#weight {
	right: 36px;
}

b.bmiInput {
	top: 0px;
	right: 12px;
	text-align: right;
}

.ui-slider-horizontal .ui-slider-handle {
	background: #f37021;
	border-radius: 36px;
	width: 24px;
	height: 24px;
	border: 4px solid #ffffff !important;
	cursor: pointer;
	outline: none;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
	top: -6px;
	margin-left: -9px;
}

.ui-slider-horizontal .ui-slider-handle:focus,
.ui-slider-horizontal .ui-slider-handle:active {
	outline: none;
}

.has-bmi-meter p {
	font-size: 12px;
	line-height: 36px;
	margin-bottom: 0;
}

.legenda span {
	font-size: 12px;
	margin-right: 10px;
	white-space: nowrap;
	display: block;
}

.legenda i {
	width: 16px;
	height: 16px;
	border-radius: 8px;
	display: inline-block;
	margin: 3px 2px -3px 12px;
}

.legenda i.severe-under { background-color: #00b4ff; }
.legenda i.under 				{ background-color: #00fff0; }
.legenda i.normal				{ background-color: #3ced13; }
.legenda i.some-over 		{ background-color: #fdd227; }
.legenda i.over 				{ background-color: #fda127; }
.legenda i.severe-over 	{ background-color: #c2202b; }

.under-bmi-result {
	background: #cec0df;
	border-radius: 18px !important;
	position: absolute;
	top: 0px;
	left: 40px;
	height: 140px;
	width: 182px;
	padding: 15px;
}

.under-bmi-result span {
	position: absolute;
	bottom: 10px;
	right: 13px;
}

.under-bmi-result span a,
.under-bmi-result span i {
	color: #ffffff;
}

.panel.bmi-result {
	border-radius: 18px !important;
	color: #ffffff;
	position: absolute;
	top: 0;
	left: 0;
	width: 180px;
	border: 0;
	z-index: +1;
}

.panel.bmi-result .panel-heading {
	background: #aa95c2;
	border-top-left-radius: 18px !important;
	border-top-right-radius: 18px !important;
	padding: 13px 15px;
}

.panel.bmi-result .panel-heading h3 {
	color: #ffffff !important;
}

.panel.bmi-result .panel-footer {
	border-bottom-left-radius: 18px !important;
	border-bottom-right-radius: 18px !important;
	border-top: 0;
	padding: 13px 15px;
	margin: 0;
}

#bmiScalePointer {
	font-weight: bold;
	font-size: 16px;
	color: #745399;
	width: 56px;
	height: 56px;
	background: #3ced13;
	border: 4px solid #745399;
	display: block;
	border-radius: 30px;
	text-align: center;
	padding: 13px 0 0;
	position: absolute;
	right: -12px;
	top: -8px;
}

#bmiScalePointer.severe-under { background-color: #00b4ff; color: #ffffff; }
#bmiScalePointer.under 				{ background-color: #00fff0; color: #745399; }
#bmiScalePointer.normal				{ background-color: #3ced13; color: #745399; }
#bmiScalePointer.some-over 		{ background-color: #fdd227; color: #745399; }
#bmiScalePointer.over 				{ background-color: #fda127; color: #ffffff; }
#bmiScalePointer.severe-over 	{ background-color: #c2202b; color: #ffffff; }


/******* 1e breakpunt Bootstrap *******/  
@media all and (max-width: 991px) {
	.panel.bmi-result,
	.under-bmi-result,
	.under-bmi-result span {
		position: relative;
		width: 100%;
		height: auto;
		top: auto;
		left: auto;
		bottom: auto;
		right: auto;
	}
}





